/* ======================================================== */
/* MAIN VISUAL */
.c-mainvisual {
  width: 100%;
  position: relative;
  z-index: 1;
  display: flex;
  height: calc(100vh - 50px);
}
.c-mainvisual-slider{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden;
}
.c-mainvisual__slider::after {
  content: "";
  background-color: #111111;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
  opacity: 0.17;
}
 .c-mainvisual--bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
 }
.c-mainvisual-slider img,
.c-mainvisual-slider video {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.c-mainvisual__slider {
  height: 100%;
}
.c-mainvisual__slider .c-bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.c-mainvisual__content{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 85px;
}
.c-mainvisual__title{
  font-size: 90px;
  font-family: YuMincho;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 40px;
  line-height: 1.2;
}
.c-mainvisual__title .stroke{
  -webkit-text-stroke: 2px #fff;
  color: transparent;
}
.c-mainvisual__content h2{
  font-size: 32px;
  text-align: center;
}
.c-mainvisual__content p{
  font-size: 16px;
  text-align: center;
}
/** custom */

.mainv__inner {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.mainv__imageBox {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  min-height: 500px;
  z-index: -1;
  @include media-query('s') {
    width: 200%;
  height: calc(100vh - 130px);
  left: -50%;
  }
}

.mainv__imageWrap {
  animation-name: Move;
  animation-duration: 1.8s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
  animation-timing-function: ease-out;
  mask-image: url("../images/top/mv.png");
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: cover;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
}
.mainv__image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
@media(max-width: 1500px){
  .c-mainvisual__slider .c-bg{
    width: 113%;
    height: 110%;
    top: 0%;
    left: -7%;
  }
}
@media(max-width: 1024px){
  .c-mainvisual__title{
    font-size: 55px;
    gap: 25px;
  }
  .c-mainvisual__content h2{
    font-size: 20px;
  }
  .c-mainvisual__content p{
    font-size: 14px;
  }
}
@media(max-width: 768px){
  .c-mainvisual__title{
    font-size: 25px;
    gap: 8px;
  }
  .c-mainvisual__content h2{
    font-size: 13px;
  }
  .c-mainvisual__content p{
    font-size: 10px;
  }
  .c-mainvisual__title .stroke{
    -webkit-text-stroke: 0.5px #fff;
  }
}

/**Heading*/
.c-heading{
  padding-left: 30px;
  position: relative;
}
.c-heading::before{
  background-image: url('../images/top/logo.png');
  width: 22px;
  height: 22px;
  position: absolute;
  top: 11px;
  left: 0;
}
@media(max-width: 767px){
  .c-heading{
    padding-left: 24px;
  }
  .c-heading::before{
    width: 16px;
    height: 16px;
    top: 7px;
  }
}
/**end Heading*/

/**Block1*/
.block1::before{
  background-image: url('../images/top/bg1.png');
  height: 1373px;
  width: 100%;
  position: absolute;
  top: -85%;
  left: 0;
}
/**End Block1*/
/**Block2*/
.block2::before{
  background-image: url('../images/top/bg2.png');
  height: 1373px;
  width: 100%;
  position: absolute;
  top: 14%;
  left: 0;
  z-index: -1;
}
/**End Block2*/

/**Breads*/
.c-breads{
  display: flex;
  gap: 60px 2.6%;
  flex-wrap: wrap;
  justify-content: center;
}
.c-breads__item{
  width: 31.6%;
}
.c-breads__item img{
  display: block;
  width: 100%;
  aspect-ratio: 380 / 254;
  border-radius: 50px;
}
.c-breads__item p{
  padding: 0 30px;
}
@media(max-width: 768px){
  .c-breads{
    justify-content: space-between;
  }
  .c-breads__item{
    width: 48%;
  }
  .c-breads__item img{
    border-radius: 20px;
  }
  .c-breads__item p{
    padding: 0;
  }
}
/**End Breads*/